Subject: feature request: (unread) msgs in folders

From: Timothy Luoma <[email-masked]>
Date: Sun, 22 Apr 2001 20:28:39 -0400 (EDT)

After having been away for some time, I am very glad to see a lot of
improvements in PINE.  I am very impressed with PC-PINE too, and am using
that now instead of Outlook.  I like being able to use the same mailer on
Windows and my shell account, and I like being able to do everything with
keystrokes rather than having to use the mouse.

The only shortfall I still see is that when I goto the folders list, I
can't see either of the things I really need to know:

1) How many unread (aka "new") messages in a given folder?

2) How many read messages in a given folder?

I'd also really like to be able to see the total size of the folder in
megabytes (or kb for those who prefer that)

Is there any way to do this currently?
Would it be possible to implement this in the future?

(How does PINE know if a message is 'unread'?  I used to know...)

Thanks

TjL

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------